POKED(1)

NAME
poked - The poke daemon

SYNOPSIS
poked [OPTION]...

DESCRIPTION
Daemonized poke interactive editor for binary files.

-h, --help
    print a help message and exit

-v, --version
    show version and exit

-d, --debug
    be more verbose during the execution

-S, --socket-path=PATH
    path of unix domain socket to listen on

REPORTING BUGS
Report bugs in the bug tracker at

    <https://sourceware.org/bugzilla/describecomponents.cgi?product=poke> or by email to <poke-devel@gnu.org>.

GNU poke home page: <http://www.jemarch.net/poke.html>
General help using GNU software: <http://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2023 The poke authors. License GPLv3+: GNU GPL version 3 or later.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.